name = "Complementary Shaders - Reimagined"
filename = "ComplementaryReimagined_r5.6.1.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/HVnmMxH1/versions/OfRF7dTR/ComplementaryReimagined_r5.6.1.zip"
hash-format = "sha512"
hash = "01426ce261df8a4fa99366efe30e98656bac43ac8a71db1265edb0b49c5e4abb9ada09d6877a6c1d728244fde202f57118339d3a0503a1cbc8af88325c8d4f5a"

[update]
[update.modrinth]
mod-id = "HVnmMxH1"
version = "OfRF7dTR"
